/* --- Chronogram defaults.css --- */
/* ------------------------------------------------------------------------------  */
/* REMEMBER! REMEMBER! REMEMBER! REMEMBER! REMEMBER! REMEMBER! REMEMBER! REMEMBER! */
/*                                                                                 */
/*              ALL CUSTOM STYLES MUST BE ADDED TO MOBILE STYLES AS WELL!          */
/*                                                                                 */
/*                                                                                 */
/* ------------------------------------------------------------------------------- */
/* ------------------------------------------------------------------ */
/* Element Defaults */
/* ------------------------------------------------------------------ */

/* These got reset by reset.css. */
p { margin: 1.12em 0 }
strong { font-weight: bold }
em { font-style: italic }

/* Fonts and such. */
body {
  font-family: Arial, sans-serif;
  font-size: 78%;
  color: #222;
  background:#dcddde;
  text-rendering:optimizeLegibility;
}
html, body {
  margin:0 auto;
  width: 100%;
}

a {
  color: #666;
  text-decoration:none;
  transition:color linear .03s;


}
a:hover, .headline a:hover { color: #cc2128; }

input[type="submit"] {
  cursor:pointer;
}
ul.moduleList>li {
  margin:2px 0 10px;
}
ul.moduleList>li.storyItem.more {
  text-align:right;
}
.tags {
  font-weight:bold;
  padding:3px;
  font-size:11px;
  background:#eee;
  clear:both;
}
.tags a {
  font-weight:normal;
}
div.locationListing .tags {
  background:none;
}
body.SearchPage div#gridMainColumn {
 /* width: 460px!important; */
  border-right: 1px solid #cdcdcd;
  padding-right: 10px;
  margin-right: 0;
}
body.Slideshows.SearchPage div#gridMainColumn {
  width:629px !important;
}
/* ------------------------------------------------------------------ */
/* Common Class Defaults */
/* ------------------------------------------------------------------ */

/* clearfix - for closing elements containing floats across browsers */
.clearfix:after {
  content:" ";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}
/* End hide from IE-mac */

a.inlineEdit, span.inlineEdit {
  font-family: Arial, Helvetica, Verdana, sans-serif!important;
  font-weight:normal!important;
  font-size:10px!important;
  color:#999!important;
  text-decoration:none!important;
  text-transform:uppercase;
}
  a.inlineEdit:hover, span.inlineEdit:hover { color:#182b4b!important; }

.hidden_element { display:none; }
.image_magnify {
  position:absolute;
  top:0;
  right:10px;
  width:16px;
  height:16px;
}
.clicktozoom {
  display:block;
  text-align:right;
  font-size:9px;
  text-decoration:none;
}

.headline {
  font-weight: 400;
  text-decoration: none;
  line-height:1.2;
  font-family: 'Cardo', serif;
}
.headline a {
  color: #444;
}
  h2.subheadline {
    color: #888;
    font-size: 15px;
    margin-bottom: 4px;
  }
  cite.byline, cite.byline a {
    font-size:15px;
    color:#a8a8a8;
  }
  ul.moduleList h4.headline a,
  ul.moduleList h4.headline {
    font-size: 16px !important;
    font-weight: normal !important;
    color: #444 ;
    margin-bottom:2px;

  }
 div#TabbedPopularity ul.moduleList h4.headline a,
  div#TabbedPopularity ul.moduleList h4.headline {
    display:inline;
  }

select {
  height:23px;
  padding-top:3px;
}
input {
  outline:0 none;
}
input[type="submit"] {
  cursor:pointer;
}

.excerpt {                   /* XXX Where is this used? */
    background: #EEEEEF;
    padding: 15px;
    margin: 10px 15px;
    border: 1px dotted #666;
}
.notice
{
    background-color:#FFFFCC;
    margin:0;
    padding:9px;
    text-align:center;
}

div.storyPagination {
  font-size: 1.1em;
}

a.memberThumb {
    display: block;
    width: 50px;
    height: 50px;
    overflow: hidden;
}

input.searchbox {
  width: 134px;
  height: 17px;
  background: url(/images/backgrounds/keywords.png) no-repeat;
  padding: 3px 9px 0 21px;
  border: 0;
  font-size: 10px;
}
  input.searchbox:focus { outline: none; }

.BlogButton {
  display: block;
  width: 140px;
  height: 45px;
  background-repeat: no-repeat;
  text-indent: -6000px;
}

.sectionHeader {
  background-repeat: no-repeat;
  background-position: left top;
  text-align: left;
  font-weight: bold;
  font-size: 16px;
  color: #FFF;
}
  .sectionHeader a, .sectionHeader span {
    display: block;
    text-indent: -6000px;
  }

  /* -- Force lists in blogs to have default list style -- */
  .postBody ol li {list-style: decimal inside;}
  .postBody ul li {list-style: disc inside;}
  .postBody ul li.imageCredit,.postBody ul li.imageCaption {list-style:none;}
  /* ---------------------------------------------------- */
  h1.sectionHeader a, h1.sectionHeader span {
    height: 36px;
    }

h2.sectionHeader {
  height: 13px;
}
  h2.sectionHeader a, h2.sectionHeader span {
    height: 13px;
    line-height: 13px;
    }
  .RightSidebarTop {
    margin-bottom:20px;
  }

/*
#gridMainSidebar1 div.MainSidebar {
  background: none;
  margin-bottom: 15px;
}
  #gridMainSidebar1 div.MainSidebar h3 {
    background: none;
    padding: 0 0 10px;
    font-family: Helvetica, Arial, Verdana, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #b5d939;
    text-align: left;
    text-transform: uppercase;
    line-height: 1em;
    letter-spacing: -1px;
  }
    #gridMainSidebar1 div.MainSidebar h3 a {
      color: #b5d939;
      text-decoration: none;
    }
    #gridMainSidebar1 div.MainSidebar ul {
      padding: 0;
    }
*/
/* ------------------------------------------------------------------ */

div.tools {
    margin-bottom: 5px;
    width: 160px;
    background: #FFF;
    border: 1px solid #F1F1F1;
    -moz-box-shadow:0 0 4px #CCCCCC;
    -webkit-box-shadow:0 0 4px #CCCCCC;
    box-shadow:0 0 4px #CCCCCC;
}
div.tools h3 {
    padding: 5px 0;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: none;
}
div.tools h4 {
    padding: 0 0 3px 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    text-transform: uppercase;
}
div.tools *+h4 { padding-top: 8px; }
div.tools ul {

}
div.tools ul li {
    font-size: 13px;
  }
  div.tools ul li.shareLink {
    padding: 4px 5px;
  }
  div.tools ul li.shareLink a {
    font-size: .8em;
    text-transform: uppercase;
  }
div.tools ul li a {
    background-repeat: no-repeat;
    background-position: 5px center;
    display: block;
    padding: 5px 0 5px 28px;
    text-transform: uppercase;
    font-size: .8em;
    text-decoration: none;
    color: #444;
}
div.tools ul li * a,
div.tools ul li.shareLink a {
    display: inline;
    padding: 0;
}
div.tools ul li.l1 {
    padding: 5px;
}
div.tools ul li.l0 ul {
    margin-bottom: 5px;
}

div.tools div.togglePanel {
    padding: 5px;
    background-color: #D3DCDE;
}
  div.horizontalToolsTogglePanel {
    padding: 5px;
    background-color:#E3E2D5;
  }
div.tools div.togglePanel textarea,
div.horizontalToolsTogglePanel textarea,
div.tools div.togglePanel input[type=text],
div.horizontalToolsTogglePanel input[type=text] {
    width: 132px;
    padding: 2px;
    border: solid 1px #ccc;
}
div.tools div.loading,
div.horizontalToolsTogglePanel div.loading {
    /* loader image from ajaxload.info */
    background-image: url(/images/icons/toolsloader.gif);
    background-repeat: no-repeat;
    background-position: 0px center;
    padding: 0 20px;
}
span.at-icon-wrapper {
    vertical-align: bottom;
    margin-right: 3px;
}
div.tools a.emailAction {
    background-image: url(/images/icons/article_tools/icon_email_white.png);
    background-size: 18px;
}
div.tools a.printAction {
    background-image: url(/images/icons/article_tools/icon_print_white.png);
    background-size:  18px;
}
div.tools a.shareAction {
    background-image: url(/images/icons/article_tools/share.gif);
}
div.tools a.saveAction {
    background-image: url(/images/icons/article_tools/icon_favorite_white.png);
    background-size: 18px;
}
div.tools a.commentItem {
    background-image: url(/images/icons/article_tools/comment.gif);
}
div.tools a.reminderAction {
    background-image: url(/images/icons/article_tools/remind.gif);
}
div.tools a.favoriteAction {
    background-image: url(/images/icons/article_tools/favourites.gif);
}
div.tools a.listAction {
    background-image: url(/images/icons/article_tools/save.gif);
}
div.tools a.icalAction {
    background-image: url(/images/icons/article_tools/ical.gif);
}
div.tools a.addAction {
    display: block;
    padding: 5px 0 5px 18px;
    background-repeat: no-repeat;
    background-position: 0px center;
    background-image: url(/images/icons/article_tools/add.gif);
}
  div.tools form a.addAction {
    background-image: none;
    padding:5px;
    text-decoration: none;
  }

div.horizontalTools a.emailAction {
      background: url(/images/icons/article_tools/email.gif) no-repeat;
      padding-left: 20px;
  }
div.horizontalTools a.printAction {
    background: url(/images/icons/article_tools/print.gif) no-repeat;
    padding-left: 20px;
}
div.horizontalTools a.shareAction {
    background: url(/images/icons/article_tools/share.gif) no-repeat;
    padding-left: 20px;
}
div.horizontalTools a.saveAction {
    background: url(/images/icons/article_tools/favourites.gif) no-repeat;
    padding-left: 20px;
}
div.horizontalTools a.commentItem {
    background: url(/images/icons/article_tools/comment.gif) no-repeat;
    padding-left: 20px;
}
div.horizontalTools a.reminderAction {
    background: url(/images/icons/article_tools/remind.gif) no-repeat;
    padding-left: 20px;
}
div.horizontalTools a.favoriteAction {
    background: url(/images/icons/article_tools/favourites.gif) no-repeat;
    padding-left: 20px;
}
div.horizontalTools a.listAction {
    background: url(/images/icons/article_tools/save.gif) no-repeat;
    padding-left: 20px;
}
div.horizontalTools a.icalAction {
    background: url(/images/icons/article_tools/ical.gif) no-repeat;
    padding-left: 20px;
}
div.horizontalTools {
    background-color:#E3E2D5;
    border:2px solid #D6D7D9;
    float:left;
    margin-bottom:10px;
    width:100%;
}
div.horizontalTools ul {
    padding:0 8px;
}
div.horizontalTools li.l0 {
    float:left;
    margin:0 5px;
    padding:1px 9px;
    height: 16px;
}
  div.horizontalTools li.l0 a {
    text-decoration:none;
    font-size:.9em;
  }
  div.horizontalTools li.shareLink a {
    /* display: block;
    float: right; */
    padding-top: 1px;
    padding-left: 4px;
    }
    div.horizontalTools li.shareLink a.toolIconLink {
      display: inline;
      float: left;
      padding: 0;
    }
    div.tinyTools li a.toolIconLink {
      float: left;
      padding: 0 5px 0 0 !important;
      background: none !important;
    }
div.horizontalToolsTogglePanel {
  width:auto!important;
  height:auto!important;
  padding:10px;
}
  div.horizontalToolsTogglePanel .toolsInner {
    padding:5px;
  }
    div.horizontalToolsTogglePanel .toolsInner h3 {
      margin:5px 0;
    }
div.horizontalToolsTogglePanel ul li.l1 {
    background: #FEFEFE;
    padding: 2px;
    margin: 2px 0;
}

div.processOutput {
  background: #ffffcc;
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #ffff00;
}

/* ------------------------------------------------------------------ */

div.tinyTools {
    float: right;
    padding:1px 2px;
    font-size: 10px;
    line-height: 1em;
    border: 1px solid #F1F1F1;
}
div.tinyTools h3 {
    font-size: 10px;
    line-height: 1em;
    font-weight: bold;
    display: none;
}
div.tinyTools h4 {
    margin: 5px 0 2px 0;
    font-size: 10px;
    font-weight: bold;
}
div.tinyTools ul {
    margin: 0;
    padding: 2px;
}
div.tinyTools ul li.l0 a {
  display: block;
  padding: 2px 1px 1px;
  text-decoration: none;
  color: #aaa;
}
div.tinyTools ul li.l0 a:hover {
  color:#777;
}
div.tinyTools div.togglePanel ul {
    margin: 0;
}
div.tinyTools div.togglePanel {
    padding: 4px;
}
div.tinyTools div.togglePanel textarea,
div.tinyTools div.togglePanel input[type=text] {
    width: 102px;
    padding: 2px;
    border: solid 1px #ccc;
}

/* ------------------------------------------------------------------ */

div.flipBook {
    position: relative;
}
div.flipBook .credit {
    margin-top: 2px 0 2px 0;
  text-align: right;
  font-family: "Trebuchet MS";
  font-size: 9px;
  text-transform: uppercase;
}
div.flipBook div.photGridWrap {
    text-align: center;
}
div.flipBook div.photoGrid {
    display:block;
    margin-top: 4px;
    border-top: dotted 1px;
    padding: 4px;
}
div.flipBook div.photoGrid a,
div.flipBook div.photoGrid a:link,
div.flipBook div.photoGrid a:visited,
div.flipBook div.photoGrid a:hover {
    position: relative;
    float: left;
    text-decoration: none;
    border: none;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    border: 1px solid #999;
    margin: 3px 5px 4px 0;
    width: 46px;
    height: 46px;
}
div.flipBook div.photoGrid a:hover {
    width: 50px;
    height: 50px;
    left: -2px;
    top: -2px;
    margin-right: 1px;
    margin-bottom: 0px;
}


/* ------------------------------------------------------------------ */
/* Comments */
/* ------------------------------------------------------------------ */
div.commentsHeader a.feedLink {
  background:transparent url(/images/rss-small.gif) no-repeat top center;
  color:transparent;
  font-size:.7em;
  text-decoration:none;
  text-indent:-6000px;
}

/* ------------------------------------------------------------------ */
/* Inline Images */
/* ------------------------------------------------------------------ */

.contentImageCenter {
  margin-bottom:7px;
}
.contentImageCenter ul {
  text-align:left;
}
.contentImageCenter ul li.imageCredit {
  max-width:600px;
  color:#666;
}
.contentImageCenter ul li.imageCaption {
  color:#222;
  text-align:left;
}
.contentImageRight {
  float:right;
  margin-left:10px;
  position:relative;
  margin-bottom: 10px;
}
.contentImageLeft {
  float:left;
  margin-right:10px;
  position:relative;
  margin-bottom: 10px;
}
div[class^='contentImage'] {
    margin-top: 5px;
    margin-bottom:10px;
}
div[class^='contentImage'] img{
    display:block;
    margin:0 auto 3px;
    max-width: 100%;
    height: auto;
}
div[class^='contentImage'] > ul {
  max-width: 100%;
}
/* blog images */
.postBody img.blogImageLeft,
.postBody img.blogImageRight,
.postBody img.blogImageCenter
{
    background:#EEEEEE none repeat scroll 0 0;
    border:1px solid #CCCCCC;
    display:block;
    margin:5px;
    padding:5px;
    text-align:center;
}
.postBody img.blogImageLeft {
    float:left;
    display:inline;
    margin:0 10px 10px 0;
}
.postBody img.blogImageRight {
    float:right;
    display:inline;
    margin:0 0 10px 10px;
}
.postBody img.blogImageCenter {
    display:inline;
    margin:0 10px 0 10px;
}

div.blogImageRight {
    float: right;
    margin: 0 0 5px 10px;
    }
div.blogImageCenter {
    clear: both;
    margin: 10px auto;
    }
div.blogImageLeft {
    float: left;
    margin: 0 10px 5px 0;
    }
div.blogImageCenter ul,
div.blogImageLeft ul,
div.blogImageRight ul {
    padding: 0;
    margin: 0;
    color: #636363;
    font-family: Arial,Helvetica,sans-serif;
    font-size: .9em;
    text-align: right;
    margin-top: -5px;
    }
    div#storyBody ul li.imageCredit, .postBody ul li.imageCredit  {
      letter-spacing: 0.1em;
      font-size: .9em;
      text-align:right !important;
      list-style: none outside none;
    }
    li.imageCredit a {
      text-decoration: none;
    }
    div#storyBody ul li.imageCaption, .postBody ul li.imageCaption {
      font-size: 1em;
      list-style: none outside none;
      text-align:left !important;
      font-style:italic;
    }

/* Digital Issue styles [Issue Archives] */

#archiveIssueHeader .issueImage {
    float: left;
    margin: 0 10px 10px 0;
}

li.digitalIssue {
  padding-top: 5px;
}
a.digitalIcon {
  box-sizing: border-box;
  padding: 8px 5px 8px 30px;
  border-radius: 3px;
  text-decoration: none;
  text-align: center;
  display: block;
  width: 130px;
  background:#fff url(/images/icons/fdn-icon-issue.svg) 5px center no-repeat;
  margin: 20px auto 0;
  border: 1px solid #ddd;
  overflow: hidden;
  transition: 200ms;
  background-size: 22px;
  }
  a.digitalIcon:hover {
    background-color:#f3f3f3;

  }

  #archiveIssueHeader ul {
    margin-bottom: 15px;
  }


/* Twitter Feed */
#TwitterFeedGambit {
  padding: 0;
}
  #TwitterFeedGambit h2.widget_head {
    text-align:center;
    padding:5px 10px;
    background: #004961 url(/images/icons/twitter-bird.gif) no-repeat 5px 5px;
    border-bottom:1px solid #FFFFFF;
    color:#FFFFFF;
    font-size:1.25em;
    font-weight:bold;
    padding:7px;
    text-align:center;
    text-transform:lowercase;
  }
  #TwitterFeedGambit h2.widget_head a {
    color:#fff;
    text-decoration:none;
    }

#twitter_div {
  padding: 0 5px 5px;
}
#twitter_div ul {
  padding: 0;
  overflow: hidden;
}
#twitter_div ul li {
  margin:5px 0 0;
  padding:5px;
  background:#fff;
  font-size:0.9em;
  border-bottom: 2px solid #ebebeb;
  color: #000;
  }
  #twitter_div ul li a.twitterTime {
    color: #979797;
    font-style: italic;
    font-size: .9em;
    font-family: Georgia,serif;
    text-decoration: none;
  }
a.widget_link {
  text-align:right;
  display:block;
  font-size:0.8em;
  width:auto;
  background:none;
  color:#999;
  padding:2px 10px 0 0;
  }
  div#TwitterFeed.MainColumn a.widget_link {

  }
  div.commentFormRating {
    margin:-2px 0 8px;
  }
  .ratingContainer {
    position: relative;
    font-size: 11px;
    top: -8px;
    color: #222;
    margin-left: 24px;
    background-color: white;
    float: left;
    border: 1px solid #FFCC1C;
    -moz-box-shadow: 0 0 2px #CCCCCC;
    -webkit-box-shadow: 0 0 2px #CCC;
    box-shadow: 0 0 2px #CCC;
    text-align: center;
  }
  .starsContainer {
  width: 115px;
  height: 22px;
  position: relative;
  overflow: hidden;
  background-color: #CCC;
  }
  .starsContainer .goldStarContainer {
  width: 115px;
  height: 22px;
  position: absolute;
  background-color: #FFCC1C;
  top: 0;
  }
  .blankStarContainer {
  width: 115px;
  height: 22px;
  position: absolute;
  top: 0;
  left: 0;
}
  .blankStarContainerSub {
  position: relative;
  width: 115px;
  height: 22px;
}
  .singleStar {
  background: url("/foundation/images/icons/star_trans.png") no-repeat scroll left top transparent;
  position: absolute;
  height: 22px;
  width: 23px;
  top: 0;
  }
  .starClickable {
  position: absolute;
  top: 0pt;
  width: 23px;
  height: 22px;
  cursor: pointer;
  }
  .locationRating .rating .starsContainer.tiny {
  float: left;
  margin-top: 1px;
  margin-right: 4px;
  }
  .starsContainer.tiny, .starsContainer.tiny .goldStarContainer, .starsContainer.tiny .blankStarContainer, .starsContainer.tiny .blankStarContainerSub {
  width: 55px;
  height: 10px;
  }
  .starsContainer.tiny, .starsContainer.tiny .goldStarContainer, .starsContainer.tiny .blankStarContainer, .starsContainer.tiny .blankStarContainerSub {
  width: 55px;
  height: 10px;
  }
  .starsContainer.tiny .singleStar {
  background: url("/foundation/images/icons/star_trans_tiny.png") no-repeat scroll left top transparent;
  height: 10px;
  width: 11px;
  }
  .starsContainer.med .singleStar {
   background: url("/foundation/images/icons/star_trans_med.png") no-repeat scroll left top transparent;
   height:17px;
   width:18px;
  }
  .starsContainer.med,
  .starsContainer.med .goldStarContainer,
  .starsContainer.med .blankStarContainer,
  .starsContainer.med .blankStarContainerSub {width:90px;height:17px;}

  .starsContainer.tiny,
  .starsContainer.tiny .goldStarContainer,
  .starsContainer.tiny .blankStarContainer,
  .starsContainer.tiny .blankStarContainerSub {width:55px;height:10px;}

/* event source branding header styles */
li.eventItem span.eventSource {display:block;float:right;height:20px;line-height:20px;}
  li.eventItem span#Soket.eventSource {color:#0067a2;}
li.eventItem span.eventSource a {display:inline-block;text-decoration:none;text-indent:-6000px;}
  span#GETn2it.eventSource a {width:18px;height:20px;background:url(/foundation/images/buttons/getn2it-logo.png) center no-repeat;}
  span#Soket.eventSource a {width:20px;height:20px;background:url(/foundation/images/buttons/soket-logo.png) left center no-repeat;}
  /* -- default styles for basic elements within content/posts -- */
  #storyBody h1,#storyBody h2,#storyBody h3,#storyBody h4,#storyBody h5,#storyBody h6,.postBody h1,.postBody h2,.postBody h3,.postBody h4,.postBody h5,.postBody h6,.descr_txt h1,.descr_txt h2,.descr_txt h3,.descr_txt h4,.descr_txt h5,.descr_txt h6{
    margin:1.12em 0;
    line-height: 1.2;
  }
  #storyBody h1,.postBody h1,.descr_txt h1{font-weight:700;color:#222;font-size:1.63em}
  #storyBody h2,.postBody h2,.descr_txt h2{font-weight:700;color:#444;font-size:1.55em;}

  div#storyBody> ul,div#storyBody>ol,.postBody>ul,.postBody>ol,.descr_txt ul, .descr_txt ol{
    margin:1.12em;
  }
  div#storyBody> ul li,.postBody>ul li,.descr_txt>ul li {
  	list-style: disc inside none;
  }
  div#storyBody>ol li,.postBody>ol li,.descr_txt ol li{
  	list-style: decimal inside none;
  }
  div#storyBody h3,.postBody h3, .descr_txt h3 {
  	font-weight: 700;
  	font-size: 1.4em;
  		color: #444;
  }
  div#storyBody h4,.postBody h4, .descr_txt h4 {
  	font-weight: 700;
  	font-size: 1.1em;
  		color: #444;
  }
  div#storyBody blockquote,.postBody blockquote,.descr_txt blockquote {
      border-left: 2px solid #ABABAB;
      padding: 6px 10px;
      text-align: justify;
      font-size: 1.3em;
      margin: 1em 3em;
      box-shadow: -5px 0px 3px -1px #999;
      line-height: 1.5em;
      color: #111;
      border-radius: 4px;
      background: #fcfcfc;
      max-width: 80%;
      overflow: hidden;
      font-family: Georgia;
  }
  .postBody iframe, #storyBody iframe {
    display: block;
    margin: 1.12em auto;
    border: 0 none;
  }
  .postBody hr,#storyBody hr,.descr_txt hr  {
    margin: 9px 0 10px;
    border-width: 1px 0 0;
    display: block;
    border-style: solid;
    border-color: #ccc;
  }
  div#MapSmallDirectionsForm label{font-weight:700;}
  div#MapSmallDirectionsForm form{padding:0}
  div#MapSmallDirectionsForm input.text {
    margin: 0;
      padding-left: 24px;
    max-width: none;
    width: 77%;
  }
.inlineComponent.inlineLeft {
  float: left;
  margin: .25em 10px .25em 0;
}
.inlineComponent.inlineRight {
  float: right;
  margin: .25em 0 .25em 10px;
}
.inlineComponent.inlineCenter{
  margin:.5em auto;
  text-align: center;
}
.inlineComponent.inlineCenter div {
  margin:auto;
}

.socialLogInHolder a {
  color:#000;
  }
/* -- Global Drop Cap Style -- */
.fdnDropCap {
    display: block;
    float: left;
    font-size: 5em;
    margin: 20px 10px;
    font-weight: 700;
    line-height: 0.5em;
}

#Location #MagnumImage>div {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap:wrap;
  flex-wrap:wrap;
  -webkit-justify-content:flex-end;
  justify-content: flex-end;
  font-size: 0;
}
#Location #MagnumImage img{
  order:1;
}
#Location #MagnumImage .credit {
  order:3;
  font-size: 11px;
}
#Location #MagnumImage .caption{
  order:2;
  font-size: 12px;
}
#Location #MagnumImage .credit+.caption::after{
  content: ", ";
  font-size: 12px;
  margin: 0 3px 0 -3px;
}
#Location #MagnumImage .credit,
#Location #MagnumImage .caption {
  display: inline-block;
  margin: 0;
  text-transform: none;
}
/* Begin Infobox Connection Styles */
.connection.infoBox {
    padding: 8px;
    box-sizing: border-box;
    border: 1px dotted #ddd;
    color: #444;
    line-height: 1.33;
    text-align: left;
    font-size:.95em;
    border-radius: 2px;
    box-shadow: 0px 0px 3px 1px #ccc;
}
.connection.infoBox.Right{
  width: 220px;
  float: right;
  margin:5px 0 1em 15px;
}
.connection.infoBox.Left{
  width: 220px;
  float: left;
  margin: 5px 15px 1em 0;
}
.connection.infoBox.Center {
  width: calc(100% - 100px);
}
.connection.infoBox ul li{
  text-align: left;
  list-style: disc outside none;
  margin:10px 5px 0 15px;
}
.connection.infoBox ol li{
  text-align:left;
  list-style: decimal outside none;
  margin:10px 5px 0 15px;
}
.connection.infoBox ul,
.connection.infoBox ol {
  margin:0 0 10px;
}
.connection.infoBox p:first-child {
  margin-top: 0;
}
.connection.infoBox a {
  font-weight: 700;
  color:#777;
}
.connection.infoBox a:hover{
  opacity: .88;
  text-decoration: underline;
}
/* End Infobox Connection Styles */

/* Begin Infobox Connection Styles */
.connection.infoBox {
    padding: 8px;
    box-sizing: border-box;
    border: 1px dotted #ddd;
    color: #444;
    line-height: 1.33;
    text-align: left;
    font-size:.95em;
    border-radius: 2px;
    box-shadow: 0px 0px 3px 1px #ccc;
}
.connection.infoBox.Right{
  width: 220px;
  float: right;
  margin:5px 0 1em 15px;
}
.connection.infoBox.Left{
  width: 220px;
  float: left;
  margin: 5px 15px 1em 0;
}
.connection.infoBox.Center {
  width: calc(100% - 100px);
}
.connection.infoBox ul li{
  text-align: left;
  list-style: disc outside none;
  margin:10px 5px 0 15px;
}
.connection.infoBox ol li{
  text-align:left;
  list-style: decimal outside none;
  margin:10px 5px 0 15px;
}
.connection.infoBox ul,
.connection.infoBox ol {
  margin:0 0 10px;
}
.connection.infoBox p:first-child {
  margin-top: 0;
}
.connection.infoBox a {
  font-weight: 700;
  color:#777;
}
.connection.infoBox a:hover{
  opacity: .88;
  text-decoration: underline;
}
/* End Infobox Connection Styles */